

#navegation {text-align: right;}

#botton { text-align: center;}

#head {
    text-align: center;
    text-decoration-color: black;
    background-color: chartreuse;
    
}

#style02{
    text-align: justify;


}

/* alineamiento pagina index*/
#imagen01 {
    text-align: center;
}
/*text configuration for about gabineo page */
#margen01{

    width: 80%;
    margin: 0 auto; 
    text-align: center;
    }
.margen01 p{
    margin-left: 10%;
    margin-right:10% ;
}

/*css for contact.html */
.form01 {

    text-align: center;

}
/* css */
